package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "rs_sx_config_file")
public class SxpzxxfilePO {
    @TableId(type = IdType.ASSIGN_UUID)
    private String rsSxConfigFileLsh;       //事项配置附件流水号
    private String rsSxConfigLsh;       //事项配置流水号
    private String wjmc;       //文件名称
    private String tyccLsh;       //统一存储流水号
    private String tsYxbz;       //有效标志
    private String bae001;       //系统机构代码
    private String bae002;       //创建人
    private String bae003;       //创建时间
    private String bae004;       //最近修改人
    private String bae005;       //最近修改时间
    private String bae006;       //创建系统机构代码

    public String getRsSxConfigFileLsh() {
        return rsSxConfigFileLsh;
    }

    public void setRsSxConfigFileLsh(String rsSxConfigFileLsh) {
        this.rsSxConfigFileLsh = rsSxConfigFileLsh;
    }

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getWjmc() {
        return wjmc;
    }

    public void setWjmc(String wjmc) {
        this.wjmc = wjmc;
    }

    public String getTyccLsh() {
        return tyccLsh;
    }

    public void setTyccLsh(String tyccLsh) {
        this.tyccLsh = tyccLsh;
    }

    public String getTsYxbz() {
        return tsYxbz;
    }

    public void setTsYxbz(String tsYxbz) {
        this.tsYxbz = tsYxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
